Description: Fix spelling errors in manpage
Origin: vendor
Author: Salvatore Bonaccorso <carnil@debian.org>
Last-Update: 2016-04-18
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=113873
Bug: https://rt.cpan.org/Ticket/Display.html?id=113873

--- a/lib/LaTeX/Driver/FilterProgram.pm
+++ b/lib/LaTeX/Driver/FilterProgram.pm
@@ -142,7 +142,7 @@ option is not specified).
 =head1 DIAGNOSTICS
 
 The module invokes the C<LaTeX::Driver> module and optionally the
-C<Template> module.  Any errors from those modules are propogated
+C<Template> module.  Any errors from those modules are propagated
 outwards.
 
 =head1 CONFIGURATION AND ENVIRONMENT
